
/*
html, body{
  overflow: hidden;
}
#container{opacity: 0;}
*/
html.active, body.active{
  overflow:auto;
}

html.active #container,
body.active #container{
    opacity: 1;
    animation:fade-in .4s ease-out 0s forwards;
}

.loading{
    width: 100%;
    height: 100vh;
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    background-size: cover;
    overflow: hidden;
}
.loading:before{
    content: "";
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #F3F4F5;
}
.loading:after{
    content: "";
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background: #F3F4F5;
}
.loading.hide{
    display: none;
}
.loading .logo{
    width: 185px;
    height: 78px;
    position: fixed;
    top: calc(50% - 39px);
    left: calc(50% - 93px);
    color:#FFF;
    z-index: 1;
}
.loading .logo img{
    position: absolute;
    top: 0;
    left: 0;
}
.loading .logo img:nth-of-type(1){
    z-index: 3;
}
.loading .logo img:nth-of-type(2){
    z-index: 2;
}
.loading .logo img:nth-of-type(3){
    z-index: 1;
}



/************************* MAIN *************/
div.main{
    width: calc(100% - 100px);
    margin: 0 auto 120px;
    position: relative;
}
@media screen and (max-width:1400px) {
}
@media screen and (max-width:1100px) {
    div.main{
        width: calc(100% - 60px);
        margin: 0 auto calc(120/1100 * 100vw);
    }
}

@media screen and (max-width:767px) {
    .loading .logo{
        width: 120px;
        height: 51px;
        top: calc(50% - 25px);
        left: calc(50% - 60px);
    }
    div.main {
        width: calc(100% - 30px);
        margin: 0 auto 10vw;
    }
}






header{
    padding-bottom: 80px;
}
#under header{
    padding-bottom: 50px;
}
header h1{
    width: 500px;
    margin: 0 auto;
    padding-top: 100px;
}
#under header h1{
    width: 180px;
    margin: 0 auto;
    padding-top: 50px;
}
header h2{
    font-size: 33px;
    font-weight: bold;
    text-align: center;
    margin-top: 50px;
}
header h2 span{
    display: block;
}
#top1{
    padding: 80px 0;
    background: #eed33d;
    font-weight: bold;
}
#top2{
    padding: 80px 0
}
#top3{
    background: #eed33d;
    padding: 80px 0;
    font-weight: bold;
}
#top1 .inr p.pt1,
#top3 .inr p.pt2{
    font-size: 20px;
}
#top2 .inr h2{
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 20px;
}

#under h2.fixed{
    text-align: center;
    height: 80px;
    line-height: 80px;
    background: #eed33d;
    font-weight: bold;
    position: fixed;
    top: -80px;
    left: 0;
    width: 100%;
    z-index: 99;
    transition: all 0.2s ease-out;
}
#under h2.fixed.isActive{
    top: 0;
}
#under #top1 {
    padding: 50px 0;
}
#under #top1 h2{
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}

@media screen and (max-width:767px) {
    header{
        height: 130vw;
        padding-bottom: 0;
    }
    #under header{
        height: auto;
    }
    header h1{
        width: 70vw;
        padding-top: 20vw;
    }
    header h2{
        font-size: 4.3vw;
        margin-top: 8vw;
        line-height: 180%;
    }
    #under h2.fixed{
        height: 50px;
        line-height: 50px;
        top: -50px;
    }
    #top1{
        padding: 13vw 0;
    }
    #top1 .inr p.pt1, #top3 .inr p.pt2 {
        font-size: 4vw;
        line-height: 180%;
    }
    #top2{
        padding: 13vw 0
    }
    #top2 ul li{
        line-height: 170%;
        margin-bottom: 1vw;
    }
    #top .inr h2 {
        font-size: 4.5vw;
        margin-bottom: 20px;
    }
    #top3 {
        padding: 13vw 0;
    }
    
    #under header {
        padding-bottom: 5vw;
    }
    #under header{
        height: auto;
    }
    #under header h1{
        width: 20vw;
        padding-top: 5vw;
    }
    #under #top1 {
        padding: 8vw 0;
    }
    #under #top1 h2 {
        font-size: 5vw;
    }
    #under #one {
        padding: 11vw 0 0;
        font-size: 3vw;
    }
}


#one{
    padding: 80px 0 0;
}
#one .outer{
    padding: 50px 0;
}
#one .outer:nth-of-type(2n){
    background: #F5F5F5;
}
#one .inr .list{
    letter-spacing: 0.09em;
}
#one h3{
    font-size: 22px;
    text-align: center;
    font-weight: bold;
}
#one h3 span{
    font-size: 18px;
    font-weight: normal;
    text-align: center;
    display: block;
}
#one .inr .list h4{
    font-size: 24px;
    line-height: 160%;
    font-weight: bold;
    margin-bottom: 50px;
    text-indent: -2em;
    padding-left: 2em;
}
.list h4 a:hover {
    opacity: 0.5;
}
#one .inr .list h4 span{
    margin-right: 10px;
}
#one .inr .list > ul{
    border-top: 1px solid #aaa;
}
#one .inr .list > ul > li{
    border-bottom: 1px solid #aaa;
    cursor: pointer;
}
#one .inr .list > ul > li:hover{
}
#one .inr .list > ul > li .answer{
    padding:20px 0 50px;
    width: 90%;
    margin: 0 auto;
    display: none;
}
#one .inr .list > ul > li .answer ul{
    border: 1px solid #666;
    background: #FFF;
}
#one .inr .list > ul > li .answer ul li{
    display: flex;
	flex-wrap: wrap;
    border-bottom: 1px solid #aaa;
}
#one .inr .list > ul > li .answer ul li:last-child{
    border-bottom: none;
}
#one .inr .list > ul > li .answer ul li:nth-of-type(2n){
    background: #F8F8F8;
}
#one .inr .list > ul > li .answer ul li div{
    width: 35%;
    padding: 14px 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 30px;
    font-weight: bold;
    position: relative;
	box-sizing: border-box;
}
#one .inr .list > ul > li .answer ul li div.detail{
	width: 100%;
    border-top: dotted 1px #888;
	font-size: 15px;
	font-weight: normal;
	padding-right: 30px;
	display: none;
}
#one .inr .list > ul > li .answer ul li div:nth-of-type(2){
    justify-content: center;
    border-left: dotted 1px #888;
    padding-left: 0px;
    width: 65%;
}
#one .inr .list > ul > li .answer ul li div img{
    width: 80px;
    position: relative;
    left: -40px;
}
#one .inr .list > ul > li .answer ul li div:nth-of-type(2) a,
#one .inr .list > ul > li .answer ul li div:nth-of-type(2) span{
    position: absolute;
    bottom: 5px;
    right: 5px;
    background: #eed33d;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: calc(100% - 10px);
    font-weight: bold;
    text-align: center;
}
#one .inr .list > ul > li .answer ul li.active div:nth-of-type(2) span{
    background: #CCC;
}

#one .inr .list > ul > li > span{
    display: block;
    padding: 20px 80px 20px 30px;
    position: relative;
    transition: all 0.2s ease-out;
    line-height: 170%;
}
#one .inr .list > ul > li > span:hover{
    background: #eed33d;
}
#one .inr .list > ul > li > span:before{
    content: "回答一覧を開く";
    text-indent: -9999em;
    position: absolute;
    right: 20px;
    top: calc(50% - 5px);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 8px 0 8px;
    border-color: #000 transparent transparent transparent;
    transition: all 0.3s ease-out;
}
#one .inr .list > ul > li > span.open:before{
    content: "回答一覧を閉じる";
    transform: rotateX(180deg);
}
#one .inr .list > ul > li > span.open:hover{
    background: #F3F3F3;
}



#under #one .inr .list h4{
    text-indent: -2.5em;
    padding-left: 2.5em;
}
#under #one .inr .list h4 span {
    margin-right: 10px;
    padding-left: 10px;
}
#under #one .inr .list > ul > li {
    cursor: default;
    padding-top: 100px;
margin-top: -100px;
}
#under #one .inr .list > ul > li .answer{
    display: block;
}
#under #one .inr .list > ul > li > span:hover{
    background: url("../img/icon_q.svg") no-repeat top left;
    background-size: 26px;
    background-position: 10px 23px;
}
#under #one .inr .list > ul > li > span.open:hover{
    background: none;
}
#under #one .inr .list > ul > li > span:before{
    display: none;
}
#under #one .inr .list > ul > li > span{
    padding: 20px;
    padding-left: 60px;
    background: url("../img/icon_q.svg") no-repeat top left;
    background-size: 26px;
    background-position: 10px 23px;
}
#under #one .inr .list > ul > li .answer img{
    width: 80px;
    margin: 0 auto;
    display: block;
}
#under #one .inr .list > ul > li .answer span {
    text-align: center;
    display: block;
    font-size: 25px;
    font-weight: bold;
}
#under #one .inr .list > ul > li .answer .reason{
    background: #F5F5F5;
    padding: 20px;
    margin-top: 30px;
    font-size: 16px;
}
#under #one .outer:nth-of-type(2n) .inr .list > ul > li .answer .reason{
    background: #FFF;
}
#under #one .inr .list > ul > li .answer .reason h5{
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    margin-bottom: 6px;
}

@media screen and (max-width:767px) {
    #one {
        padding: 13vw 0 0;
        font-size: 3.4vw;
    }
    #one h3 {
        font-size: 4.5vw;
    }
    #one h3 span{
        font-size: 3.4vw;
    }
    #one .inr .list h4 {
        font-size: 4vw;
        margin-bottom: 8vw;
        text-indent: 0em;
        padding-left: 12vw;
        position: relative;
        line-height: 180%;
    }
	#one .inr .list h4.candidate {
    padding-left: 0;
}
    #one .inr .list h4 span {
        margin-right: 0vw;
        position: absolute;
        top: 0;
        left: 1vw;
    }
    #under #one .inr .list > ul > li {
        padding-top: 60px;
        margin-top: -60px;
    }
    #one .inr .list > ul > li > span {
        padding: 5vw 11vw 5vw 1vw;
        font-size: 3.7vw;
    }
    #one .inr .list > ul > li > span:before {
        right: 3.5vw;
    }
    #one .inr .list > ul > li > span:hover{
        background: none;
    }
    #one .inr .list > ul > li > span.open:hover{
        background: none;
    }
    #one .inr .list > ul > li .answer {
        padding: 3vw 0 8vw;
        width: 100%;
    }
    #one .inr .list > ul > li .answer ul li div {
        width: 40%;
        padding: 3vw 0;
        padding-left: 3vw;
    }
    #one .inr .list > ul > li .answer ul li div:nth-of-type(2) {
        width: 60%;
    }
	#one .inr .list > ul > li .answer ul li div.detail{
		font-size: 3.2vw;
		padding-right: 3vw;
		line-height: 170%;
	}
    #one .inr .list > ul > li .answer ul li div img {
        width: 12vw;
        left: -9vw;
    }
    #one .inr .list > ul > li .answer ul li div:nth-of-type(2) a,
	#one .inr .list > ul > li .answer ul li div:nth-of-type(2) span{
        bottom: 5px;
        right: 5px;
        width: 16vw;
        height: calc(100% - 10px);
    }
    
    #under #one .outer {
        padding: 10vw 0;
    }
    #under #one .inr .list h4{
        text-indent: -0em;
        padding-left: 10vw;
    }
    #under #one .inr .list h4 span {
        margin-right: 0px;
        padding-left: 0px;
        left: 0;
    }
    #under #one .inr .list > ul > li > span {
        padding: 5vw;
        padding-left: 10vw;
        padding-right: 0;
        padding-bottom: 0;
        background: url(../img/icon_q.svg) no-repeat top left;
        background-size: 4.1vw;
        background-position: 1vw 5.8vw;
        font-size: 3.7vw;
    }
    #under #one .inr .list > ul > li .answer img {
        width: 15vw;
    }
    #under #one .inr .list > ul > li .answer {
        padding: 5vw 0 5vw;
    }
    #under #one .inr .list > ul > li .answer .reason {
        padding: 3vw 3.4vw;
        margin-top: 5vw;
        font-size: 3.4vw;
        line-height: 180%;
    }
    #under #one .inr .list > ul > li .answer .reason p{
        line-height: 160%;
    }
}



#two{
    background: #eed33d;
    padding: 80px 0;
}
#two h3{
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 50px;
}
#two a{
    background: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 280px;
    height: 80px;
    margin: 50px auto 0;
}
@media screen and (max-width:767px) {
    #two{
        padding: 13vw 0;
    }
    #two h3{
        font-size: 5vw;
        margin-bottom: 4vw;
    }
    #two p{
        font-size: 3.4vw;
        line-height: 180%;
    }
    #two a {
        font-size: 4vw;
        width: 100%;
        height: 16vw;
        margin: 6vw auto 0;
    }
}





/************ 賛同人数 ***************/
#supporters{
	width:100%;
	padding:5% 0 0;
	text-align:center;
}
#supporters h3{
	font-weight:600;
	font-size:30px;
	margin:0;
	padding:0;
}
#supporters h3 span{
	font-weight:400;
	display:block;
	font-size:18px;
}
@media screen and (max-width:767px) {
	#supporters h3{
		font-size:5vw;
		padding:5% 0 0;
	}
	#supporters h3 span{
		font-size:3.4vw;
	}
}
#supporterslist_single{
	width:100%;
	margin:0 auto;
	padding:5% 0 0;
}
#supporterslist_single section{
	background: #eed33d;
	padding:0 0 5%;
	margin:5% 0 0;
}
#supporterslist_single section div{
	width:60%;
	margin:0 auto;
	line-height:2.2;
	font-size:1.8vw;
}
#supporterslist_single h1{
	width:18%;
	margin:0 auto;
}
#supporterslist_single h1 a{
	width:100%;
	height:auto;
	margin:0 auto;
}
#supporterslist_single h2{
	text-align:center;
	font-size:1.6vw;
	padding:2% 0 0;
	line-height:1.6;
	margin:0;
}
#supporterslist_single h2 span{
	display:block;
}
#supporterslist_single h3{
	font-weight:600;
	font-size:2.42vw;
	text-align:center;
	padding:5% 0;
}
#supporterslist_single h3 span{
	font-weight:400;
	font-size:1vw;
	display:block;
}
#supporterslist_single p.copy{
	text-align:center;
	font-size:1vw;
	padding:2% 0;
}
#supporterslist_single a{
	background: #FFF;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 280px;
	height: 80px;
	margin: 50px auto 0;
}
@media screen and (max-width:767px) {
	#supporterslist_single{
		width:100%;
		padding:10% 0 0;
	}
	#supporterslist_single section{
		padding:0 0 12%;
		margin:12% 0 0;
	}
	#supporterslist_single section div{
		width:87.5%;
		font-size:3.2vw;
	}
	#supporterslist_single h1{
		width:40%;
	}
	#supporterslist_single h2{
		font-size:3.6vw;
		padding:3% 0 0;
	}
	#supporterslist_single h3{
		font-size:4.8vw;
		padding:12% 0 8%;
	}
	#supporterslist_single h3 span{
		font-size:2.4vw;
	}
	#supporterslist_single p.copy{
		font-size:2.4vw;
	}
	#supporterslist_single a{
		font-size: 4vw;
		width: 87.5%;
		height: 16vw;
		margin: 10% auto 0;
	}
}
#mfof a{
	width:87.5%;
	margin:0 auto 5%;
	display:block;
}
#mfof a img{
	width:100%;
	height:auto;
}
@media screen and (max-width:767px) {
	#mfof a{
		width:90%;
		margin:0 auto 10%;
	}
}


/************ 立憲民主党代表選 ***************/

.rikken2021 .sns,.rikken2021 .scroll-top {
    background-color: #83b9e4;
}
.rikken2021 #top1,.rikken2021#under h2.fixed,.rikken2021 #one .inr .list > ul > li > span:hover,.rikken2021 #one .inr .list > ul > li .answer ul li div:nth-of-type(2) a,.rikken2021 #two  {
    background: #badbf5;
}

/************ 参議院2022 ***************/

.sanguin2022 .sns,.sanguin2022 .scroll-top,.sanguin2022 #top3, #one .inr .list > ul > li .answer ul li div:nth-of-type(2) a,
#one .inr .list > ul > li .answer ul li div:nth-of-type(2) span {
    background-color: #aad8c6;
}
.sanguin2022 #top1,.sanguin2022#under h2.fixed,.sanguin2022 #one .inr .list > ul > li > span:hover,.sanguin2022 #one .inr .list > ul > li .answer ul li div:nth-of-type(2) a,.sanguin2022 #two  {
    background: #aad8c6;
}

.small {
	font-size: 14px;
	line-height: 170%;
}

p.copy{
	text-align: center;
    font-size: 15px;
    font-weight: normal;
}

.poster {
	width: 80%;
	margin: 0 auto 100px;
}

.posterimg {
	width: 30%;
	float: left;
}

.posterimg img{
	width: 100%;
}

.poslink {
	margin-left: 35%;
}

.clearfix::after{
  content: "";
  clear: both;
  display: block;
}

.quest {
	background-color: #CCC;
	padding: 30;
	margin-bottom: 50px;
	font-size: 15px;
}

@media screen and (max-width:767px) {
	
.posterimg {
	width: 100%;
	float: none;
}
	
.poslink {
	margin-top: 30px;
	margin-left: 0%;
}
	
.quest {
	background-color: #CCC;
	font-size: 12px;
}
	
p.copy{
        font-size: 3vw;
    }
.small {
	font-size: 10px;
	line-height: 170%;
}
}